Looking to hire Laravel developers? Try LaraJobs

loaders maintained by esensi

Description
The missing package loaders for Esensi
Last update
2017/06/15 14:01 (0.6.x-dev)
License
Links
Downloads
1 266
0.6.x-dev

Last update
2017/06/15 14:01
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.1.0|~5.4.0
  • illuminate/config ~5.1.0|~5.4.0
  • illuminate/support ~5.1.0|~5.4.0
  • symfony/yaml ~2.7.0|~3.2.0
0.6.1

Last update
2017/06/15 14:00
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.1.0|~5.4.0
  • illuminate/config ~5.1.0|~5.4.0
  • illuminate/support ~5.1.0|~5.4.0
  • symfony/yaml ~2.7.0|~3.2.0
dev-master

Last update
2017/06/15 14:00
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.1.0|~5.4.0
  • illuminate/config ~5.1.0|~5.4.0
  • illuminate/support ~5.1.0|~5.4.0
  • symfony/yaml ~2.7.0|~3.2.0
0.6.0

Last update
2017/02/20 19:45
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.1
  • illuminate/config ~5.1
  • illuminate/support ~5.1
  • symfony/yaml ~2.7.0
0.5.x-dev

Last update
2015/08/11 02:19
License
Require
  • symfony/yaml ~2.7.0
  • php >=5.5.9
  • illuminate/contracts ~5.1.0
  • illuminate/config ~5.1.0
  • illuminate/support ~5.1.0
0.5.4

Last update
2015/08/11 02:19
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.1.0
  • illuminate/config ~5.1.0
  • illuminate/support ~5.1.0
  • symfony/yaml ~2.7.0
0.5.3

Last update
2015/06/23 04:31
License
Require
  • php >=5.5.9
  • illuminate/contracts ~5.1.0
  • illuminate/config ~5.1.0
  • illuminate/support ~5.1.0
  • symfony/yaml ~2.7.0
0.5.2

Last update
2015/06/18 04:19
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0.0
  • illuminate/config ~5.0.0
  • illuminate/support ~5.0.0
  • symfony/yaml ~2.7.0
0.5.1

Last update
2015/06/15 22:17
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0.0
  • illuminate/config ~5.0.0
  • illuminate/support ~5.0.0
  • symfony/yaml ~2.7.0
0.5.0

Last update
2015/02/20 22:47
License
Require
  • php >=5.4.0
  • illuminate/contracts ~5.0.0
  • illuminate/config ~5.0.0
  • illuminate/support ~5.0.0

Comments
comments powered by Disqus